WordPress Theme PHP Problem

  • Resolved Steve Wei
    free

    Hello,
    I want to install theme OCEAN WP to my wordpress, but
    “This theme doesn’t work with your version of PHP. Learn more about updating PHP.”
    How to fix this problem?
    Please kindly help me install this theme to my wordpress.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Now is the Plugin OCEAN EXTRA can not be installed.
    This plugin doesn’t work with your version of PHP. Learn more about updating PHP.
    Please kindly help me.

    Hello,

    Thank you for getting in touch with us.

    If the theme is not up to date with the latest version of PHP then I’d recommend checking with your theme to check on this.

    Do you wish to close this thread? If you have any other questions in the future, know that we are here to help you.

    Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this ticket.